<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3d23fe075859bbb45e07b35c22d15cd">
  <dict>
    <!--2021-09-17 15:20:18.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:20:18.000-->
    <string key="voicemail_carrier">Maroc Telecom</string>
    <!--2021-09-17 15:20:18.000-->
    <string key="voicemail_number">333</string>
    <!--2021-09-17 15:20:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
